[Unit]
Description=A VNC server for wlroots based Wayland compositors
BindsTo=sway-session.target

[Service]
Type=simple
ExecStart=/usr/bin/wayvnc
Restart=on-failure
RestartSec=1
TimeoutStopSec=10

[Install]
WantedBy=sway-session.target
